/* TAUERNJUWEL CSS */
@media (min-width: 1500px) {
  .viehhofen #skigebiet img {
    margin-bottom: 83px;
    height: 853px;
  }
}

.wrapper ul {
  padding-left: 40px;
}

.container {
  padding: 0;
}

.well {
  background-color: #fff;
}

.section {
  padding: 0;
}

.text {
  padding: 120px 30px;
}

.scroller {
  position: relative;
}

@media (max-width: 1530px) {
  .textblock {
    padding-left: 15px;
    padding-right: 15px;
  }
}

/* LOGO */
.logo {
  height: 201px;
  background: transparent url('../../img/projekte/tauernjuwel/logo_tauernjuwel.png') center top no-repeat;
  background-size: contain;
  top: 20%;
  z-index: 10;
}

/* NAVBAR */
.navbar-collapse {
  margin-top: 30px;
}

/* HOME */
#home {
  background: none;
}

#home .parallax-container {
  overflow: hidden;
  height: 100vh;
  z-index: -1;
}

#home .bg {
  background: #fff url(../../img/projekte/tauernjuwel/intro.jpg) center center no-repeat;
  background-size: cover;
  position: absolute;
  width: 100%;
  height: 100vh;
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}

.kenburns img {
  max-width: none;
  position: absolute;
  width: 360px;
  height: 240px;
  top: 50%;
  left: 50%;
  margin-left: -180px;
  margin-top: -120px;
  opacity: 0;
  transition-property: opacity, transform;
  transition-duration: 3s, 8s;
}

/* Intro */
/* .bg-image {
	height: 100vh;
	width: 100%;
  background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
} */
#intro {
  background: #fff;
  background-size: cover;
  text-align: center;
}

#winter .map {
  position: relative;
  height: 100%;
  width: 100%;
}

#winter .map a {
  width: 100%;
}

/* Full Image Section */
.fullimg h2, .fullimg .h2 {
  color: #fff;
}

.fullimg {
  height: 100vh;
  position: relative;
}

.parallax-limit {
  height: calc(100vh + 50px);
  border-bottom: 50px solid #fff;
  z-index: 2;
  position: absolute;
  width: 100%;
}

.fullimg .bg {
  background-color: #fff;
  background-size: cover;
  background-position: right top;
  background-repeat: no-repeat;
  position: absolute;
  width: 105%;
  height: calc(100vh + 10px);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
  top: 0
}

#wohlfuehlen .bg, #pampered .bg {
  background-image: url(../../img/projekte/tauernjuwel/wohlfuehlen.jpg);
}

#leben .bg, #living .bg {
  background-image: url(../../img/projekte/tauernjuwel/leben.jpg);
}

#winter .bg {
  background-image: url(../../img/projekte/tauernjuwel/winter.jpg);
}

#sommer .bg, #summer .bg {
  background-image: url(../../img/projekte/tauernjuwel/sommer.jpg);
}

.fullimgheading {
  position: absolute;
  z-index: 1000;
  top: 100px;
  left: 60px;
}

.fullimgtext, #grundrisse, #floorplans {
  clear: both;
  padding: 70px 0;
}

/* .flex-container {
	margin: 0 -30px;
} */
.fullimgheading {
  color: #fff;
}

.heading-underline {
  border-bottom: solid 5px #fff;
}

#leben .heading-underline, #living .heading-underline {
  width: 211px;
  margin-top: 20px;
}

#winter .heading-underline {
  width: 216px;
}

#sommer .heading-underline, #summer .heading-underline {
  width: 230px;
}

@media (max-width:767px) {
  .fullimg .bg {
    background-position: center;
  }
}

/* Uniten */
#grundrisse, #plaene, #plans, #floorplans {
  background: #ecf1f5;
}

#uebersicht {
  margin: 0;
}

#grundrisse .einheiten img, #floorplans .einheiten img {
  max-height: 300px;
  margin-bottom: 30px;
}

#uebersicht img {
  margin-bottom: 100px;
  padding: 0 15px;
}

#grundrisse h3, #floorplans h3 {
  border-bottom: solid 5px #000;
  max-width: 145px;
  margin: 20px auto;
  padding-bottom: 10px;
}

#grundrisse a, #floorplans a {
  color: #000;
}

#grundrisse .well, #floorplans .well {
  padding: 30px;
}

.einheiten p {
  color: #000 !important;
}

#grundrisse h2, #floorplans h2 {
  padding-top: 30px;
}

#grundrisse .grundriss, #floorplans .grundriss {
  width: 57%;
  float: left;
}

#grundrisse .uebersicht, #floorplans .uebersicht {
  width: 40%;
  margin-left: 3%;
  float: right;
}

#grundrisse .einheit-heading, #floorplans .einheit-heading {
  text-transform: uppercase;
  clear: both;
}

#grundrisse .h1, .einheit .h1, #floorplans .h1 {
  font-weight: 700;
  font-family: 'Roboto', sans-serif;
}

.einheit .container {
  padding: 30px;
}

.einheit .h1 {
  font-size: 60px;
}

.einheit table {
  font-size: 16px;
}

/* Winter */
#winter img, #skigebiet img, #sommer img, #skiresort img, #summer img {
  margin-bottom: 30px;
}

#skigebiet, #skiresort {
  padding-top: 30px;
}

#skigebiet .winter-facts, #skiresort .winter-facts {
  max-width: 480px;
  margin: 0 auto;
}

#skigebiet ul, #skiresort ul {
  max-width: 380px;
  margin: 15px auto 0;
}

/* Sommer */
#nationalparklogo {
  position: absolute;
  top: 115px;
  left: 60px;
}

#sommer, #summer {
  padding-bottom: 0;
}

#lage {
  padding: 70px 0;
}

#kontakt {
  background: #eee;
  padding: 70px 30px;
}

#home.section {
  padding: 0;
}

/**
 * author: Thierry Koblentz
 * Copyright 2011 - css-101.org
 * http://www.css-101.org/articles/ken-burns_effect/css-transition.php
 */
.slideshow {
  position: absolute;
  width: 100% !important;
  height: 100%;
  /* z-index: 1000; */
  /* overflow:hidden; */
}

.slideshow img {
  max-width: none;
  position: absolute;
  width: auto;
  min-width: 100%;
  height: auto;
  min-height: 100vh;
  top: 0;
  left: 0%;
  /* opacity:0; */
  -webkit-transition-property: opacity, -webkit-transform;
  -webkit-transition-duration: 1s, 100s;
  -moz-transition-property: opacity, -moz-transform;
  -moz-transition-duration: 1s, 100s;
  -o-transition-property: opacity, -o-transform;
  -o-transition-duration: 1s, 100s;
  transition-property: opacity, transform;
  transition-duration: 1s, 130s;
}

.slideshow img {
  -webkit-transform-origin: bottom left;
  -moz-transform-origin: bottom left;
  -o-transform-origin: bottom left;
  transform-origin: bottom left;
}

.slideshow :nth-child(2n+1) {
  -webkit-transform-origin: top right;
  -moz-transform-origin: top right;
  -o-transform-origin: top right;
  transform-origin: top right;
}

.slideshow :nth-child(3n+1) {
  -webkit-transform-origin: top left;
  -moz-transform-origin: top left;
  -o-transform-origin: top left;
  transform-origin: top left;
}

.slideshow :nth-child(4n+1) {
  -webkit-transform-origin: bottom right;
  -moz-transform-origin: bottom right;
  -o-transform-origin: bottom right;
  transform-origin: bottom right;
}

.slideshow .fx:first-child+img~img {
  z-index: -1;
}

.slideshow .fx {
  -webkit-transform: scale(1.5) translate(30px);
  -moz-transform: scale(1.5) translate(30px);
  -o-transform: scale(1.5) translate(30px);
  transform: scale(1.5) translate(30px);
  opacity: 1;
}



@media (max-width:767px) {
  #leben .fullimg {
    width: 100%;
    height: auto;
    min-height: 120px;
  }

  #leben .parallax-limit, #leben .downarrow {
    display: none;
  }

  #leben .bg {
    background-size: contain;
    height: auto;
    min-height: 210px;
  }

  #wohlfuehlen h2 {
    font-size: 9vw;
  }

  #skigebiet .winter-facts img {
    width: 20%;
  }

  #skigebiet ul, #skiresort ul {
    width: 80%;
    hyphens: auto;
  }

  #footer .text-right, #footer .text-center {
    text-align: left;
  }
}

@media (max-width: 1199px) {
  #footer .flex-container {
    display: block;
  }
}

@media (max-width: 1199px) and (min-width: 768px) {
  #footer .item-3, #footer .item-4 {
    width: 50%;
    float: left;
  }
}

@media (min-width: 1200px) {
  .fancybox-prev {
    left: -70px !important;
  }

  .fancybox-next {
    right: -70px !important;
  }

  #footer .flex-container {
    justify-content: space-between;
    align-items: flex-end;
  }

  #footer .item-3, #footer .item-4 {
    width: 17%;
  }

  #footer .item-1, #footer .item-2 {
    width: 33%;
  }

  #footer .item-1 {
    order: 2;
  }

  #footer .item-2 {
    order: 3;
  }

  #footer .item-3 {
    order: 1;
  }

  #footer .item-4 {
    order: 4;
  }
}

@media (min-width: 768px) {
  .flex-container {
    display: flex;
  }

  #skigebiet .img-group-2 .img-container2, #skiresort .img-group-2 .img-container2,
  #winter .img-group-1 .img-container1,
  #sommer .img-group-2 .img-container1, #summer .img-group-2 .img-container1,
  #sommer .img-group-2 .img-container3, #summer .img-group-2 .img-container3 {
    flex: 0.6666666667;
  }

  #skigebiet .img-group-2 .img-container1, #skiresort .img-group-2 .img-container1 {
    flex: 1.453488372;
  }

  #skigebiet .img-group-2 .img-container2, #skiresort .img-group-2 .img-container2 {
    padding-left: 30px;
  }

  #winter .img-group-1 .img-container2 {
    flex: 1.5;
  }

  #sommer .flex-container img, #summer .flex-container img,
  #winter .flex-container img {
    width: 100%;
    height: auto;
  }

  #winter .img-group-1 .img-container1,
  #sommer .img-group-2 .img-container1, #summer .img-group-2 .img-container1 {
    padding-right: 30px;
  }

  #sommer .img-group-2 .img-container3, #summer .img-group-2 .img-container3 {
    padding-left: 30px;
  }

  #sommer .img-group-2 .img-container2, #summer .img-group-2 .img-container2 {
    flex: 2.742857143;
  }

  /*
	#footer .row > div {
		min-height: 170px;
	} */
}

/* CSS FÜR SCHWEIZERTAL  */
.schweizertal .wrapper #home img {
  width: 100%;
  object-fit: cover;
}

.schweizertal #leben .bg, .schweizertal #living .bg {
  background-image: url("../../img/projekte/schweizertal/STS16_Terrassenblick_low.jpg");
  min-height: 210px;
  left: -8px;
}

.schweizertal #wohlfuehlen .bg, .schweizertal #pampered .bg {
  background-image: url("../../img/projekte/schweizertal/STS16_Innenperspektiv.jpg");
}

.schweizertal #winter .bg {
  background-image: url("../../media/projekte/schweizertal/AdobeStock_265091422.jpg");
}

.schweizertal .logo {
  background: transparent url("../../img/projekte/schweizertal/Logo_Schweizertal.jpg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  top: 55px;
  right: 0;
  left: auto;
}

.schweizertal .carousel-inner>.item>a>img, .schweizertal .carousel-inner>.item>img, .schweizertal .img-responsive, .schweizertal .thumbnail a>img, .schweizertal .thumbnail>img {
  width: auto;
  max-height: 100%;
}

.schweizertal #grundrisse .einheiten img {
  max-height: 278px;
}

.navbar-brand-mela-lieben {
  position: absolute;
  right: 340px;
  bottom: 0px;
  top: auto;
}

.einheit p {
  margin: 0;
}

.einheit .h1 {
  font-family: 'Chapaza', serif;
  font-size: 35px;
}

.schweizertal .wrapper ul {
  padding-right: 40px;
}

.schweizertal .wrapper li {
  padding-bottom: 10px;
}

@media (max-width: 1199px) {
  .scroller .navbar-brand-mela-lieben {
    right: 245px;
    top: 15px;
  }

  .fullimgheading {
    top: -10px;
  }
}

@media (max-width: 765px) {
  .scroller .navbar-brand-mela-lieben {
    display: none;
  }

  .schweizertal #leben .fullimg {
    min-height: 210px;
  }
}


#schriftzug_nacht {
  position: absolute;
  width: auto;
  right: 50%;
  transform: translateX(50%);
  top: 17rem;
}
#schriftzug_nacht img {
  width: auto !important;
  height: 120px;
  object-fit: contain !important;
  position: static;
  transform: none;
  min-width: auto;
  min-height: 0
}

.carousel-indicators li:before {content:none}

@media (max-width: 1599px) {
  #schriftzug_nacht {
    top: 30rem;
  }
}

@media (max-width: 1350px) {
  .schweizertal .logo {
    width: 305px;
  }
}

@media (max-width: 767px) {
  #schriftzug_nacht {
    width: 100%;
    top: auto;
    bottom: 10rem;
  }
  #schriftzug_nacht img {
    width: 100% !important;
  }
  .schweizertal .logo {
    right:50%;transform: translateX(50%);top:100px;transition: none;
  }
}


.form-group-h {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  height: 0;
  width: 0;
  z-index: -1;
}

/* CookieYes */

.cky-consent-container {
  bottom: 50% !important;
  transform: translate(50%, 50%);
  right: 50% !important;
  left: auto !important;
}

.cky-btn-accept {
  background-color: #222 !important;
  border-color: #222 !important;
}

.cky-btn-customize,
.cky-btn-reject,
.cky-btn-preferences {
  color: #222 !important;
  border-color: #222 !important;
}

.multifield {
  text-align: left;
}

@media (max-width: 991.98px) {
  #cky-consent {
    bottom: 50% !important;
    transform: translateY(50%);
    max-width: calc(100% - 20px);
    margin: 0 auto;
  }
}